{
	"configuration" : 
	{
        "class_specific_number_of_classes_threshold" :  4
	},

	"skills" :
	[
		
		{ 
			"id" : "chiyofox_1",
			"level" : 0,
			"cost" : 2,
			"use_limit" : 2,
			"effects" :
			[
				{
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "a", "amount": 1.0 },
                  	"type": "loot",
                    "sub_type" : "chiyofox_campskill_1_tooltip",
					"amount" :  1
				}
			],
			"hero_classes" : ["chiyofox"],
			"upgrade_requirements" :  	
			[
				{
					"code" : "0",
					"currency_cost" :			
					[
						{ "type" : "gold", "amount" : 1750 }
					],
					"prerequisite_requirements" :
					[
						
					]
				}
			] 
		},
		
				{ 
			"id" : "chiyofox_2",
			"level" : 0,
			"cost" : 2,
			"use_limit" : 1,
			"effects" :
			[
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "a", "amount": 1.0 }, 
					"type" : "buff",
					"sub_type" : "chiyofox_Ambush",
					"amount" :  10
				},
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "b", "amount": 1.0 }, 
					"type" : "buff",
					"sub_type" : "chiyofox_CAMP_DMGH15",
					"amount" :  0.15
				},
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "c", "amount": 1.0 }, 
					"type" : "buff",
					"sub_type" : "chiyofox_CAMP_DMGL15",
					"amount" :  0.15
				},
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "d", "amount": 1.0 }, 
					"type" : "buff",
					"sub_type" : "chiyofox_CAMP_CRIT7",
					"amount" :  0.07
				}
			],
			"hero_classes" : ["chiyofox"],
			"upgrade_requirements" :  	
			[
				{
					"code" : "0",
					"currency_cost" :			
					[
						{ "type" : "gold", "amount" : 1750 }
					],
					"prerequisite_requirements" :
					[
						
					]
				}
			] 
		}
	] 
} 